@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-blank32:before {
	content: "\e000";
}
.flaticon-broom:before {
	content: "\e001";
}
.flaticon-calendar146:before {
	content: "\e002";
}
.flaticon-camera3:before {
	content: "\e003";
}
.flaticon-clean15:before {
	content: "\e004";
}
.flaticon-cleaner:before {
	content: "\e005";
}
.flaticon-cleaning2:before {
	content: "\e006";
}
.flaticon-crown37:before {
	content: "\e007";
}
.flaticon-customerservice13:before {
	content: "\e008";
}
.flaticon-direction272:before {
	content: "\e009";
}
.flaticon-directional27:before {
	content: "\e00a";
}
.flaticon-dust:before {
	content: "\e00b";
}
.flaticon-email118:before {
	content: "\e00c";
}
.flaticon-energy27:before {
	content: "\e00d";
}
.flaticon-gears6:before {
	content: "\e00e";
}
.flaticon-hand-1:before {
	content: "\e00f";
}
.flaticon-home87:before {
	content: "\e010";
}
.flaticon-increase8:before {
	content: "\e011";
}
.flaticon-increasing12:before {
	content: "\e012";
}
.flaticon-kitchen5:before {
	content: "\e013";
}
.flaticon-leaf64:before {
	content: "\e014";
}
.flaticon-leftarrow23:before {
	content: "\e015";
}
.flaticon-mac7:before {
	content: "\e016";
}
.flaticon-mountain32:before {
	content: "\e017";
}
.flaticon-open149:before {
	content: "\e018";
}
.flaticon-pinterest3:before {
	content: "\e019";
}
.flaticon-plant56:before {
	content: "\e01a";
}
.flaticon-resize7:before {
	content: "\e01b";
}
.flaticon-speech59:before {
	content: "\e01c";
}
.flaticon-sweep2:before {
	content: "\e01d";
}
.flaticon-sweep3:before {
	content: "\e01e";
}
.flaticon-system1:before {
	content: "\e01f";
}
.flaticon-twitter1:before {
	content: "\e020";
}
.flaticon-vacuum7:before {
	content: "\e021";
}
.flaticon-windows11:before {
	content: "\e022";
}
.flaticon-wiping11:before {
	content: "\e023";
}
.flaticon-wiping4:before {
	content: "\e024";
}
